Subject: RE: [NSIS] RE: I-D ACTION:draft-ash-nsis-vertical-interface-00.txt

From: "Ash, Gerald R \(Jerry\), ALABS" <[email-masked]>
Date: Mon, 1 Aug 2005 08:37:11 -0500

Hi John,

Thanks a lot for your review, comments, and suggestions.

> I had a quick reading of this draft, it looks fairly 
> interesting, but I would need to re-read and analysis the
> scenario in a bit more detail.
> 
> The scope of the document is somewhat confusing though. I 
> originally thought this would be a more general solution,
> for example, proposing how to use NSIS QoS NSLP with SIP
> signaling, but you do focus on the ETS case.  Perhaps
> better clarifying this in the revision would helpful.

Your original interpretation is correct, the draft proposes how to use
NSIS QoS NSLP with SIP signaling to achieve a 'vertical interface
protocol (VIP)'.  I agree that we need to clarify that VIP proposal is
*not* limited to the ETS case.

> Depending upon what your target is, illustrating the basic
> QoS NSLP operation for consumer VOIP, without such a
> specific network deployment, "DiffServ-enabled MPLS traffic 
> engineering (DSTE) [RFC3564] tunnel ..." for example, would 
> be a good idea.

Agreed, specific mechanisms such as DSTE are not part of the VIP
proposal, that needs to be made clear by dropping mention of such
mechanisms in the examples.

> I'd suggest for a revision that you include a terminology 
> section, as there are a lot of acronyms, and terminology
> that are not immediately recognizable.

OK, will add terminology section.
 
> Any consideration on discussing this draft in ieprep, at 
> least to verify the use case?  This seems like it would be
> of interest there.

Thanks for the suggestion.  I agree that IEPREP folks may have
interest/comments on the VIP proposal and example use case.  Also, in
the IETF63/IEPREP meeting this morning, there was some discussion of the
relationship between IEPREP requirements for 'priority/precedence', and
the work of NSIS on QoS NSLP/QSPEC, see
http://www1.ietf.org/mail-archive/web/ieprep/current/msg02350.html.

Thanks,
Regards,
Jerry

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis